Browse Source

fix(deps): update dependency requests to v2.28.0 (#238)

pull/242/head
renovate[bot] 6 days ago committed by GitHub
parent
commit
a45366dd54
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 16
      poetry.lock
  2. 2
      pyproject.toml

16
poetry.lock

@ -590,20 +590,20 @@ python-versions = ">=3.6"
[[package]]
name = "requests"
version = "2.27.1"
version = "2.28.0"
description = "Python HTTP for Humans."
category = "main"
optional = false
python-versions = ">=2.7, !=3.0.*, !=3.1.*, !=3.2.*, !=3.3.*, !=3.4.*, !=3.5.*"
python-versions = ">=3.7, <4"
[package.dependencies]
certifi = ">=2017.4.17"
charset-normalizer = {version = ">=2.0.0,<2.1.0", markers = "python_version >= \"3\""}
idna = {version = ">=2.5,<4", markers = "python_version >= \"3\""}
charset-normalizer = ">=2.0.0,<2.1.0"
idna = ">=2.5,<4"
urllib3 = ">=1.21.1,<1.27"
[package.extras]
socks = ["PySocks (>=1.5.6,!=1.5.7)", "win-inet-pton"]
socks = ["PySocks (>=1.5.6,!=1.5.7)"]
use_chardet_on_py3 = ["chardet (>=3.0.2,<5)"]
[[package]]
@ -738,7 +738,7 @@ testing = ["pytest (>=6)", "pytest-checkdocs (>=2.4)", "pytest-flake8", "pytest-
[metadata]
lock-version = "1.1"
python-versions = "^3.7.0"
content-hash = "dc59fb630296b1faabefb227a9d1f48f392afa3b1579e4cd1f06d0a7a1344b8a"
content-hash = "3dbfee67823ae26fdb988f5e29e75e5dacefe93b7abc3db27b2f74c345557454"
[metadata.files]
anyconfig = [
@ -1027,8 +1027,8 @@ pyyaml = [
{file = "PyYAML-6.0.tar.gz", hash = "sha256:68fb519c14306fec9720a2a5b45bc9f0c8d1b9c72adf45c37baedfcd949c35a2"},
]
requests = [
{file = "requests-2.27.1-py2.py3-none-any.whl", hash = "sha256:f22fa1e554c9ddfd16e6e41ac79759e17be9e492b3587efa038054674760e72d"},
{file = "requests-2.27.1.tar.gz", hash = "sha256:68d7c56fd5a8999887728ef304a6d12edc7be74f1cfa47714fc8b414525c9a61"},
{file = "requests-2.28.0-py3-none-any.whl", hash = "sha256:bc7861137fbce630f17b03d3ad02ad0bf978c844f3536d0edda6499dafce2b6f"},
{file = "requests-2.28.0.tar.gz", hash = "sha256:d568723a7ebd25875d8d1eaf5dfa068cd2fc8194b2e483d7b1f7c81918dbec6b"},
]
"ruamel.yaml" = [
{file = "ruamel.yaml-0.17.21-py3-none-any.whl", hash = "sha256:742b35d3d665023981bd6d16b3d24248ce5df75fdb4e2924e93a05c1f8b61ca7"},

2
pyproject.toml

@ -39,7 +39,7 @@ prometheus-client = "0.14.1"
proxmoxer = "1.3.1"
python = "^3.7.0"
python-json-logger = "2.0.2"
requests = "2.27.1"
requests = "2.28.0"
"ruamel.yaml" = "0.17.21"
[tool.poetry.dev-dependencies]

Loading…
Cancel
Save